import Link from 'next/link'

export interface Link {
    title: string;
    src: string;
  }
  
  export function Links(props: Link) {
    return (
        <Link passHref href={props.src}>
            <a target="_blank">
                {props.title}
          </a>
        </Link>
    );
  }
  
  export default Links;